Subject: Re: performance of cygwin32
From: [email-masked] (Geoffrey Noer)

16 Jan 1998 17:46:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked], [email-masked]

Ed Peschko wrote:
> 
> Well, something must be seriously wrong with my configuration, because I was
> seeing performance times of about 6-7 hours to do the same. 
> 
> 1 hour 15 mins is what I call slightly slow. 6-7 hours is what I call
> glacial.

Beta 18 was much slower.  The latest stuff is much better, performance-wise
although there are still improvements to be made.  The other thing is that
my compile includes packages that were not present in beta 18 (such as the
full distributions of tcl, tk, itcl, and tix).

I should be in a better position to give a timeframe for beta 19 as soon as
the configure process is more stable again.  (As I mentioned earlier, we're
in the process of getting signal handling working better and there are
still bugs to overcome).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".